@media (min-width:600px) {

	html { 
		font-size: 93.75% !important;
	} 

	.bx-adapt-hide-except.bx-adapt-tablet {
		display: initial;
	}

    .bx-adapt-hide-on-tablet {
        display: none !important;
    }

	/*--------------------------*/
	/*--- Page Blocks Layout ---*/
	/*--------------------------*/
	div.sys-v4-width,
	div.sys-v4-width-ext {
		width: 100%;
	}

	div.sys-v4-width {
		max-width: 960px;
	}

	div.sys-v4-width-ext {
		max-width: 1024px;
	}

	/*-----------------*/
	/*--- Main menu ---*/
	/*-----------------*/
	ul.sys-v5-main-menu.sys-v5-mm-main,
	div.b10-page ul.sys-v5-main-submenu {
		display: block;
    	width: auto;
		overflow-y: hidden;
		overflow-x: auto;
		white-space: nowrap;
	}

	/*--------------------*/
	/*--- Home page ------*/
	/*--------------------*/
	div.txt-welcome div.txt-w-row.txt-wr-image {
		height: auto;
	}
	div.txt-welcome div.txt-w-column {
		width: 100%;
	}
	div.txt-welcome .txt-w-custom-line1,
	div.txt-welcome .txt-w-custom-line2,
	div.txt-welcome .txt-w-custom-line3,
	div.txt-welcome .txt-w-custom-line4,
	div.txt-welcome .txt-w-custom-line5 {
		text-align: center;
	}		
	div.sys-sign-up div.sys-suf-input-wrp {
	    width: 200px;
	}

	/*-----------------*/
	/*--- Demo page ---*/
	/*-----------------*/
	div.sys_bl_content div.txt-pdem-cell {
		float: none;
		width: 100%;
	}

	/*---------------------*/
	/*--- Downloads page ---*/
	/*---------------------*/
	div.pp-p-download p.pp-pd-download .b10-btn-big i {
		height: 76px;
		
		padding-left: 50px;
		padding-right: 50px;

		line-height: 76px;
		
		font-size: 32px;
	}

	/*---------------------------*/
	/*--- Market Browse pages ---*/
	/*---------------------------*/
	div.sys_bl_content div.sys-si-vendor {
		width: 33%;
	}

	/*---------------------------*/
	/*--- Shopping Cart pages ---*/
	/*---------------------------*/
	div.cart_descriptors div.cart_descriptor {
		width: 50%;
	}
}

@media (min-width:600px) and (max-width:1024px) {
	/*------------------*/
	/*--- Start page ---*/
	/*------------------*/
	div.pp-common-block div.pp-action-buttons.pp-ab-subscription div.pp-action-button-wrp,
	div.pp-common-block div.pp-action-buttons.pp-ab-licenses div.pp-action-button-wrp {
		width: 50%;
	}
	div.pp-common-block div.pp-action-buttons.pp-ab-subscription div.pp-action-button-wrp div.pp-action-button,
	div.pp-common-block div.pp-action-buttons.pp-ab-licenses div.pp-action-button-wrp div.pp-action-button {
		padding-top: 10px;
		padding-top: 0.5rem;
		padding-bottom: 10px;
    	padding-bottom: 0.5rem;
	}

	div.pp-common-block div.pp-additional div.bx-defr-block-padding {
		padding: 20px;
		padding: 1.0rem;
	} 
	div.pp-common-block div.pp-additional-col.pp-ac-enterprise div.pp-ac-cnt {
		padding-right: 10px;
		padding-right: 0.5rem;
	}
	div.pp-common-block div.pp-additional-col.pp-ac-permanent div.pp-ac-cnt {
		padding-left: 10px;
		padding-left: 0.5rem;
	}
	div.pp-common-block div.pp-permanent-col.pp-pc-info p.bx-def-padding-for-top {
		padding-top: 20px;
		padding-top: 1rem;
	}
}